Create Consent Template
curl --request POST \
--url https://api.lendflow.com/api/consent_templates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "b",
"content": [],
"is_default": false,
"force_default": true
}
'import requests
url = "https://api.lendflow.com/api/consent_templates"
payload = {
"name": "b",
"content": [],
"is_default": False,
"force_default": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'b', content: [], is_default: false, force_default: true})
};
fetch('https://api.lendflow.com/api/consent_templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"name": "Ms. Audra Crooks II",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
}
}Consent Templates
Create Consent Template
Creates a consent template containing the consent language presented to applicants. The response includes the template’s full content.
POST
/
api
/
consent_templates
Create Consent Template
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?